body { 
	margin: 20px 0; 	
	color: #333333;
	abackground-color: #ffff80;
	afont-family: Verdana, Geneva, sans-serif; 
}

#container {
	position: relative;
	margin: 0 auto;
	width: 760px;
	aborder: solid 1px #37378E;
}

img {
	border: none ;
	vertical-align: bottom ;
}

.searchTitle { font-family: Verdana, Geneva, sans-serif; font-size: 1.4em; font-weight: bold; float:left;}

.logo{padding-right:10px;}

.searchError {
	float:left;
	color:red;
}

.floatLeft {
	float:left;
}

.floatRight{
	float:right;
}

.searchForm {
	float:right;
	padding-left:10px;
}

#footer{
	position: relative;
	font-size: 0.7em ;	
	padding:5px ;
	clear:both ;
	margin-top: 25px ;
}

.branding {
	clear:both;
}

a{
	color: black;
}

a:hover{
	color: #078210;
}

.upov{
	margin-left:25px;
	font-size: 0.8em;
}

.reference{
	margin-left: 50px; 
	margin-top: 30px ;
	margin-right: 50px; 
}

.oakicrareference{
	margin-left: 30px; 
	margin-top: 20px ;
	margin-right: 30px; 
}

html >body .oakicrareference {
	min-height: 100px;
}

.FloatLeft{
	float:left ;
}

.oakicrareference .thumbnail{
	float:left;
	margin-right:20px;
	border: red;
}

.refthumbnail{
	padding: 5px ;
	border: solid 2px #B9DB7D;
	margin: 5px ;
	margin-top: 0px ;
	margin-left: 10px ;
	float: left;

}

.refnothumbnail{
	margin-left:70px;
	margin-bottom: 10px;

}
.synonym {
	color: #333333;	
}

#summaryInfo {
	clear:both;
}

.genusDetail {
	color: black;
	font-size: 1.0em;	
}

h1, h2, h3, h4{
	color: #B9DB7D;
}
#menu {
	float:left;
	width:100%;
	background:#ffffff;
	line-height:normal;
	border-bottom:1px solid #666;
	margin-bottom: 20px;
	}
#menu ul {
	margin:0;
	padding:0px 0px 0px 20px;
	list-style:none;
	}
#menu li {
	display:inline;
	margin:0;
	padding:0;
	}
#menu a {
	float:left;
	background:url("/images/buttons/tableftG.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 2px;
	text-decoration:none;
	background-position:0% -42px;
	}
#menu a span {
	float:left;
	display:block;
	background:url("/images/buttons/tabrightG.gif") no-repeat right top;
	padding:7px 5px 5px 7px;
	color:#ffffff;
	background-position:100% -42px;
	}
	
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#menu a span {float:none;}
/* End IE5-Mac hack */
#menu a:hover span {color:#000000;}
#menu a:hover {background-position:0% -42px;}
#menu a:hover span {background-position:100% -42px;}                    
                    